Posted on

Sonatype Nexus Repository up to 3.21.1 JavaEL missing authorization

A vulnerability was found in Sonatype Nexus Repository up to 3.21.1. It has been declared as critical. This vulnerability affects an unknown part of the component JavaEL Handler. Upgrading to version 3.21.2 eliminates this vulnerability.